Order Tray | Contact Us | Home | SIG Lists

[aprssig] version 9.1

Robert Bruninga bruninga at usna.edu
Fri Apr 7 21:35:08 UTC 2006


Only if you are going to be installing a New-N Paradigm
DIGI.  THen it is a must to upgrade from 9.0 to 9.1
If you have an 8.3, then it is fine as is.
For anything but a digi,  it makes no difference.
de WB4APR

Kevin Deckert wrote:
> Are there any great values to be gained by upgrading 
>KPC3+ to version 9.1






More information about the aprssig mailing list